apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: argocd-tls-cert
  namespace: argocd
spec:
  secretName: argocd-tls-cert
  dnsNames:
    - argocd-dev.allarddcs.nl
  issuerRef:
    name: letsencrypt
    kind: ClusterIssuer
